3 Comments
  1. Hashmi Sohawon
    Hashmi Sohawon 2 months ago

    Hi Sobhan,
    If you have succesfully linked Intel Fortran Compiler and MS Visual Studio to your Abaqus 2017 version and have “PASSED” messages when doing the verifications, then you should be able to run the UMAT in your analyses, irrespective of the version of Abaqus.

  2. Hans Henning Stutz
    Hans Henning Stutz 2 months ago

    Usually it is never an issue with the Abaqus version. The only thing that happens from time to time is that they slightly change the names of the variables in the header of the subroutines. But this I have so far only seen for some not really common subroutines. For UMATs it is not the issue for the last years/versions.

Leave a reply

©2019 SoilModels

Log in with your credentials

Forgot your details?